<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.idea.svn.revision.SvnSelectRevisionPanel org.jetbrains.idea.svn.api.Revision getRevision()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.svn.revision.SvnSelectRevisionPanel">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.svn.revision.SvnSelectRevisionPanel void setUrlProvider(com.intellij.openapi.util.ThrowableComputable&lt;org.jetbrains.idea.svn.api.Url,org.jetbrains.idea.svn.commandLine.SvnBindException&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
</root>
